.notification
	position: fixed
	+padding('second')
	bottom: 0
	background-color: $dark
	width: 100%
	text-align: center
	cursor: pointer
	color: $light
	z-index: 100
	&.-error
		color: $red
	&.-success
		color: $green
	&.-info
		color: $blue